#headNav {
  margin: 0;
  padding: 0;
  list-style: none;
}

#headNav li a {
  width:100px
}

#headNav ul {
  position: absolute;
  list-style: none;
  display: none;
}

#headNav ul li 
{
  border-top: 1px solid #fff;
}

#headNav ul a {
  text-align: left;
}

#headNav a:hover {
  text-decoration: none;
  background-color: #4B4B4B;
}

.checkboxes_list > li >label
{
    width:100% !important;
}

.section-header
{
    padding: 8px 0; 
    border-bottom: 1px solid #ddd;    
}

.section-header > span 
{
    background-color: #ddd; 
    color: #333; 
    font-weight: bold; 
    padding: 8px 10px; 
    line-height: 12px;
}

.section-content
{
    padding: 10px 0;
}


/*login page*/
.login-body {
    background:#F8F9FA;
    background-size:cover;
    width:100%;
    height:100%;
}
.form-signin {
    max-width:330px;
    margin:80px auto;
    background:#FBFCFE;
    border-color:black;
    border-bottom-width: medium;
    -webkit-border-radius:5px;
    box-shadow: 10px 10px 5px #808080;
}
.form-signin h2.form-signin-heading {
    margin:0;
    padding:35px 15px;
    text-align:center;
    background:#808080;
    border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    font-weight:300;
    font-family:Verdana;
}
.form-signin .checkbox {
    margin-bottom:14px;
}
.form-signin .checkbox {
    font-weight:normal;
    color:#b6b6b6;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
}
.form-signin .form-control {
    position:relative;
    font-size:16px;
    height:auto;
    padding:10px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.form-signin .form-control:focus {
    z-index:2;
}
.form-signin input[type="text"],.form-signin input[type="password"] {
    margin-bottom:15px;
    border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #eaeaea;
    box-shadow:none;
    font-size:12px;
}
.form-signin .btn-login {
    background:#1fb5ac;
    color:#fff;
    text-transform:uppercase;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
    margin:20px 0 5px;
}
.form-signin p {
    text-align:left;
    color:#b6b6b6;
    font-size:16px;
    font-weight:300;
}
.form-signin a,.form-signin a:hover {
    color:#1fb5ac;
}
.form-signin a:hover {
    text-decoration:underline;
}
.login-wrap {
    padding:20px;
    position:relative;
}
.user-login-info {
    background:#eaeaec;
    margin:-20px -20px 0px -20px;
    padding:20px;
}
.user-login-info .form-control:last-child {
    margin-bottom:0 !important;
}
.registration {
    position:absolute;
    right:0;
    bottom:-35px;
    color: #b8bab9;
}

#container {
    width:100%;
    height:100%;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.form-signin .middle_btn{
    background:#1fb5ac;
    color:#fff;
    text-transform:uppercase;
    font-weight:300;
    font-family:'Open Sans',sans-serif;
    margin:20px 0 5px;
    width:100%;
}


.login_header
{
    padding-top:2px;
	padding-bottom:2px;
    background-color:#FFFFFF;
}

.language_bar{
	font-size:13px;
	cursor: pointer;
	position: relative;
	float: right;
	padding-top:26px;
}

.login_reg .small_link 
{
    position: relative;
    display:inline-block;
    padding-top:30px;
    padding-left:8px;
}